{
    "Hi :name,": "Hi :name,",
    "We received a request to access your :appName account. Use the following One-Time Password (OTP) to complete the process:": "We received a request to access your :appName account. Use the following One-Time Password (OTP) to complete the process:",
    "Your OTP is:": "Your OTP is:",
    "If you didn't request this, you can ignore this email.": "If you didn't request this, you can ignore this email.",
    "Best regards,": "Best regards,",
    ":appName team": ":appName team"
}
